/* ------------------------------------------------------------- */
/*    General styles to overide default styles.css               */
/* ------------------------------------------------------------- */

body {
  font-family:tahoma,arial,helvetica,sans-serif; 
  font-size:11px;
  color:#333;
  background-color:#E6E6E6;
}

/* Center the whole page */
div#MasterContainer {
  margin-left:auto;
  margin-right:auto;
}

div#MasterHeader {
  height:90px;
  background-image:url(/Core/Images/Template/CBRE/CBRE_Header_1.jpg);
  background-repeat:no-repeat;
  background-position:left;
}

div#SiteName {
  position:relative;
  display:block;
  top:26px;
  font-family:Verdana,Tahoma,Arial,Sans-Serif;
  font-size:25px;
  text-align:right;
  padding-right:30px;
}

.Title {
  font-size:18px;
  color:#006633;
}

h1 {
  font-size:17px;
  color:#006633;
}

h2, h3, h4 {
  font-size:15px;
  color:#006633;
  font-weight:bold;
}
h3 { font-size:13px; }
h4 { font-size:11px; }

a:link, a:visited, a:active, a:hover {
  color:#004400;
}

/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

.StaticMenu {
  border-width:0px;
}

.DynamicMenu {
  border-left:1px solid #333;
}

.StaticMenuItem {
  border-width:0px;
  padding-left:5px;
  padding-right:2px;
}

.StaticMenuItem, .DynamicMenuItem {
  background-color:#fff;
}

.StaticMenuHover, .DynamicMenuHover {
  background-color:#C8C8C8; 
}

a.StaticMenuItem:link, a.StaticMenuItem:visited, a.DynamicMenuItem:link, a.DynamicMenuItem:visited,
a.StaticMenuItem:hover, a.StaticMenuItem:active, a.DynamicMenuItem:hover, a.DynamicMenuItem:active {
  color:#000;
}

a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:hover, a.DynamicMenuItem:active {
  padding:6px;
}

/* ------------------------------------------------------ */
/* Online Form Styles                                     */
/* ------------------------------------------------------ */

.FormTable, .Button {
  background-color:#E6E6E6;
}

.NoRecordsFound {
  border-color:#626262;
  background-color:#efefef;
}



.Menu_ButtonBorder {
  background-color:transparent;
  padding:0px;
}

.Button {
  background-color:#E6E6E6;
}



/* ------------------------------------------------------ */
/* Repeating/Tablular Data Styles                         */
/* ------------------------------------------------------ */

.SummaryTable {
  background-color:#E6E6E6;
}


/* ------------------------------------------------------ */
/*               Used in ViewContacts.aspx                */
/* ------------------------------------------------------ */

.ContactsHeader { color:#000; }

/* ------------------------------------------------------ */
/*                Used in ListUsers.aspx                  */
/* ------------------------------------------------------ */

.ListUsersHeader, .ListUsersSubHeader {
  background-color:#E6E6E6;
}

.ListUsersTable, .ListUsersTypeSpacer, .ListUsersSubHeader, .TableCellBorderLeft, .TableCellBorderRight {
  border-color:#626262;
}

/* ------------------------------------------------------ */
/*             Used in Store Directory pages              */
/* ------------------------------------------------------ */

.RetailImagesHeader, .StoreDetailsTenantHeader {
  color:#006633;
}

.CategoryHeader, .StoreDetailsTenantHeader, .StoreDetailsCell, .StoreDescriptionCell {
  border-bottom:1px solid #999;
}

.StoreDetailsGalleryImg, .RetailMainImage {
  border:1px solid #000;
}

/* ------------------------------------------------------ */
/*            Used in Events Calendar pages               */
/* ------------------------------------------------------ */

/* Summary Pages */
.YrCalHed, .MthCalHed {
  background-color:#669966;
}

.YrCalSubHed, .MthCalSubHed {
  background-color:#aaa;
}

.MthCalDay, .YrCalDay {
  background-color:#ddd;
}

.YrCal a:link, .YrCal a:visited, .YrCal a:active, .YrCal a:hover, 
.MthCal a:link, .MthCal a:visited, .MthCal a:active, .MthCal a:hover {
  color:#333333;
}

.YrCalPreviewHed {
  background-color:#669966;
}

/* Details Page */
.CalDetContainer {
  padding:10px;
  border:1px solid #626262;
  margin-bottom:20px;
}

.CalDetHed {
  letter-spacing:1.2px;
}

.CalDetDateTime {
  color:#669966;
}

.CalDetLabel {
  color:#666;
}

/* --------------------------------------------------------------------- */
/*                   for css rounded border edges                        */
/* --------------------------------------------------------------------- */
.xb1, .xb2, .xb3, .xb4 { display:block; }
.xb2, .xb3, .xb4 { background-color:#669966; border:1px solid #626262; border-width:0px 1px; }

.xb1 { background-color:#626262; }
.xb2 { border-width:0 2px; }

/* ------------------------------------------------------ */
/*            Login/Logout/Disclaimer Styles              */
/* ------------------------------------------------------ */

.Menu_Logout {
  color:#000;
  border-color:#000;
}

.Menu_LoginButton, .Menu_LogoutButton {
  background-color:#E6E6E6;
}

.Menu_ButtonBorder, .Menu_InputTextField {
  border-color:#626262;
}

/* --------------------------------------------------------------------- */
/*                 FOR Vertical News Ticker                              */
/* --------------------------------------------------------------------- */
/* only the styles that overide those in contentstyles.css */

.VerticalTickerItem {
  width:330px;
  padding-bottom:10px;
}

.VerticalTickerTitle {
  width:330px;
  color:#006249;
  font-weight:bold;
  background-color:transparent;
  border-width:0px;
  border-bottom-width:1px;
}

#VerticalTickerContent {
  width:330px; 
  height:130px;
  margin-left:0px;
  margin-top:20px;
  background-color:#EEEEEE;
  border-width:0px;
}
